datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Ma''lumot yo''q'
        info: 'Umumiy _TOTAL_ yozuvlarlardan _START_ dan _END_ gachasi ko''rsatilmoqda'
        infoEmpty: 'Umumiy 0 yozuvlardan 0 dan 0 gachasi ko''rsatilmoqda'
        infoFiltered: '(_MAX_ yozuvlardan filtrlandi)'
        infoPostFix: ''
        lengthMenu: '_MENU_ ta yozuvlarni ko''rsat'
        loadingRecords: 'Yozuvlar yuklanmoqda...'
        processing: Ishlayapman...
        search: 'Izlash:'
        zeroRecords: 'Ma''lumot yo''q.'
        paginate:
            first: Birinchi
            previous: Avvalgi
            next: Keyingi
            last: 'Son''ggi'
        aria:
            sortAscending: ': to''g''ri tartiblash'
            sortDescending: ': teskari tartiblash'
